PHP Manual
Prev |  | Next

# stats_harmonic_mean

(PECL)

stats_harmonic_mean -- Returns the harmonic mean of an array of values

## Description

number stats_harmonic_mean ( array a )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

a

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
stats_dens_weibull | Up | stats_kurtosis